*{
    margin: 0;
}
html, body {
    height: 100%;
}

body {
	font-family: 'Europa', "Helvetica", "Arial", sans-serif; /* 300 for light, 400 for normal, 700 for bold, italic = font style */
    font-size:13pt;
	background-color:white;
}

.container {
	width:100%;
	margin:0;
	padding:0;
	background-color:white;
}
.content {
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

header{
	background-color:white;
	color:black;
}

footer{
	background-color:black;
	color:white;
	display:block;
	margin-top:100px;
	min-height:155px;
	width:100%;
	bottom:0;
}

.wrapper {
    min-height: 100%;
    height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
    height: 100%;
    margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 155px; /* .push must be the same height as .footer */
}

/*
    
    Sticky Footer by Ryan Fait
    http://ryanfait.com/
    
*/

h1 {
	font-size:48pt;
}

h2 {
	font-size:36pt;
}
h3 {
	font-size:22pt;
    font-weight:bolder;
}
h4 {
	font-size:20pt;
    /*font-weight:bolder;*/
	margin-top:5px;
}

a {
	color:#0066ff;
}

a:hover{
	color: #003f9c;
}

.main-title{
    color:black;
    display:inline-block;
    vertical-align:bottom;
    margin-left:-15px;
}

.main-title h1{
    font-size:36pt;
}

.main-logo{
    max-width:15%;
    height:auto;
}

.print-all{
    margin-left:50px;
}

.inline{
	display:inline-block;
}

.welcome{
	padding:0;
	margin:0;
	height:0px;
    width:200px;
    color:black;
    margin-left:10px;
    
}
.logo{
	margin-top:20px;
	margin-bottom:20px;
    margin-left:10%;
    margin-right:auto;
    
}
.logo-out{
	margin-top:20px;
	/*margin-bottom:20px;*/
    margin-left:27%;
    margin-right:auto;
    min-height:150px;

}

.logo-out .main-title h1{
    font-size:32pt;
    margin-bottom:-7px;
    }

.logo a:hover{
    text-decoration:none;
}
.comp-title{
    text-transform:capitalize;
}

.comp {
    font-size:14pt;
}

.cont h1{
    font-size:22pt;
}
.dash {
	text-transform:uppercase;
	background-color:white;
	color:black;
}
.dash-item {
	display:inline-block;
	float:left;
	margin-right:30px;
	color:black;
}
.dash-item a{
    color:black;
}
.dash-hover{
	background-color:#7fff;
	color:black;
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	margin:0;
	border:0;
}
.dash-hover:hover{
	color:white;
	background-color:#0066ff;
	text-decoration:none;
}
.dash-item:hover{
    text-decoration:none;
    color:white;
}

.dash-item:focus{
	text-decoration:none;
	color:white;
}

.btn-pass{
	color:#808080;
	background-color:inherit;
}

.btn-pass:hover{
	color:#0066ff;
	text-decoration:none;
}
.count{
	background-color:#0066ff;
	color:white;
	margin:0;
	margin-top:-10px;
	padding:0;
	padding-left:5px;
	padding-right:5px;
	font-weight:700;
}
.dash-item:hover .count{
 	background-color:white;
	color:#0066ff;
	margin:0;
	margin-top:-10px;
	padding:0;
	padding-left:5px;
	padding-right:5px;
	font-weight:700;
}
.blue {
	color:#0066ff;
}

.ephox-hare-content-iframe{
    height:460px;
}

#datename{
	margin-top:40px;
}
#datename p{
	font-weight:300;
	font-size:22pt;
	margin-top:-25px;
	margin-left:0px;

}
.date_nums{
	font-weight:300;
	font-size:30px;
	margin-bottom:0;
}

.month{
	text-transform:uppercase;
}
.day_selector{
	float:left;
	margin:5px;
}
.day_selector:hover{
	background-color:#003f9c;
}
.desc {
    font-style:italic;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:-15px;
}

.rg {
	background-color:#f2f2f2;
    max-width:99%;
	padding-bottom:10px;
	padding-top:0;
    margin:0;
	margin-top:20px;
	padding-left:15px;
    /*margin-left:15px;
    margin-right:15px;*/
}

.resources{
    margin-left:30px;
}
.cont {
    margin-top:10px;
    margin-bottom:10px;
    margin-left:0px;
}
.btn-black{
	background-color:black;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}

.btn-sml-black{
	background-color:black;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	margin:0;
	border:0;
}
.btn-square {
	border:0px;
	border-radius:0px;
}

.btn-black:hover{
	background-color:#444;
	text-decoration:none;
	color:white;
	cursor:pointer;
}

.btn-black:focus{
	text-decoration:none;
	color:white;
}

.btn-sml-black:hover{
	background-color:#444;
	text-decoration:none;
	color:white;
	cursor:pointer;
}

.btn-sml-black:disabled{
	background-color:#aaa;
	text-decoration:none;
	color:#444;
	cursor:default;
}

.btn-sml-black:focus{
	text-decoration:none;
	color:white;
}

label{
    display:inline;
}
.btn-login:hover{
	color:white;
	background-color:#0066ff;
}

.btn-logged-in{
	background-color:white;
	color:black;
	font-size:inherit;
	margin-top:-110px;
    /*margin-left:150px;*/
    height:100px;
    float:right;
}
.btn-logged-in img{
	border:1px solid #ccc;
}
.btn-logged-in:hover{
	background-color:white;
	font-size:inherit;
	color:black;
}
.btn-logged-in:focus{
	background-color:white;
	font-size:inherit;
	color:black;
}

.dropdown-menu{
	border-radius:0px;
	border:0;
}
.dropdown-menu-uglyhax{
	margin-top:65px;
	margin-left:60px;
	border-radius:0px;
	border:0;
}
.dropdown-menu li a:hover{
	background-color:#ddd;
	background-image:none;
}
.txt-blue{
	color:#0066ff;
}
.btn-blue{
	background-color:#0066ff;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}
.btn-blue:hover{
	background-color:#003f9c;
	text-decoration:none;
	color:white;
}

.set-txt{
    text-transform:uppercase;
    font-size:12pt;
    font-weight:700;
    margin-bottom:-90px;
    float:right;
    padding-top:25px;
}

.printQueue {
    background-color:white;
    color:black;
    border:2px solid #0066ff;
    margin:0;
    padding:0;

    min-width:290px;
    max-width:100%;
    right:0;
    margin-left:-70px;
}

.p-q{
    margin-left:10px;
    margin-right:10px;
    margin-top:2px;
    margin-bottom:2px;
    clear:both;
}

.btn-blue:focus{
	color:white;
	text-decoration:none;
}

.btn-white{
	background-color:white;
	color:black;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}

.btn-white{
	background-color:white;
	color:black;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}
.date_stream{
    padding-bottom:15px;
    margin-left:80px;
}

.btn-date:hover{
    color:white;
    text-decoration:none;
    background-color: #444;
}

.btn-date:focus{
    color:white;
    text-decoration:none;
    background-color: #444;
}

.btn-active:hover{
    color:white;
    text-decoration:none;
    background-color:#003f9c;
}
.btn-active:focus{
    color:white;
    text-decoration:none;
}

.btn-red{
	background-color:#d40000;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}

.btn-sml-red{
	background-color:#000;
	color:white;
	text-transform:uppercase;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:4px;
	margin:0;
	border:0;
	float:right;
}

.btn-sml-red:hover{
	background-color:#d40000;
	color:white;
	text-transform:uppercase;
	padding-top:3px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:4px;
	margin:0;
	border:0;
	float:right;
}

.btn-edit{
	background-color:#333;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}
.btn-published{
	background-color:#fff;
	color:black;
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:14px;
	padding-right:14px;
	margin:0;
	border:1px solid black;
}
.btn-published:hover{
    background-color:#444;
    color:white;
    text-transform:uppercase;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:14px;
    padding-right:14px;

    border:1px solid black;
}
.btn-published:focus{
    background-color:#fff;
    color:black;
    text-transform:uppercase;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:14px;
    padding-right:14px;
    border:1px solid black;
}
.btn-green{
	background-color:#66CC00;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}

.btn-green:hover{
	text-decoration:none;
	background-color:#66AA00;
}

.btn-green:focus{
	text-decoration:none;
	color:white;
}

.btn-purple{
	background-color:#9933ff;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
	margin-top:30px;
    white-space:nowrap;
    display:block;
    overflow:visible;
	float:right;
}

.btn-purple:hover{
	text-decoration:none;
	background-color:#5e00bd;
	color:white;
}

.btn-purple:focus{
	text-decoration:none;
	color:white;
}

.btn-amber{
	background-color:#ff6600;
	color:white;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}
label{
	font-weight:400;
}

.btn-amber:hover{
	background-color:#c04d00;
	text-decoration:none;
}

.btn-amber:focus{
	color:white;
	text-decoration:none;
}

.btn-create{
	background-color:#fff;
	color:black;
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:15px;
	padding-right:15px;
	margin:0;
	border:0;
}

.btn-create:hover{
	text-decoration:none;
	background-color:#77dd00;
}

.btn-create:focus{
	text-decoration:none;
	color:none;
}

.edit{
	float:right;
}

.button a{
    color:white;
}
.button a:hover{
    color:white;
}

.rg-aside{
    height:400px;
}

.orange {
    color:inherit;
    background-color:#f9d9af;
    border:2px solid #DDD;
    padding:10px;
    height:100%;
}

#rg-msg-box {
    height:auto;
}

.date-small{
    font-size:16px;
    font-style:italic;
}

.highlight{
	height:70px;
	/*background-color:#ffdd00;*/
	color:inherit;
	margin:0;
	padding:0;
    width:97.5%;
    /*margin-left:15px;*/
    margin-right:auto;
	text-transform:uppercase;
	font-size:18pt;
	font-weight:700;
	/*line-height:55px;*/
	/*border-bottom:2px solid #eee;*/
}
.highlight span{
	vertical-align:middle;
}

.txt-bottom{
    margin-top:30px;
    margin-left:80px;
}

.btn-active {
    background-color:#0066ff;
    color:white;
    max-height:110px;
    font-weight:700;
	height:70px;
	overflow:hidden;
    text-overflow: hidden;
    text-align:center;
}
.btn-active h4{
	display:inline-block;
    line-height:25px;
	vertical-align:middle;
	margin-top:10px;
	font-size:24pt;
}

.btn-date{
    height:70px;
    max-height:110px;
    overflow:hidden;
	font-weight:400;
    text-overflow: hidden;
    text-align:center;
	background-color:inherit;
	color:white;
}

.btn-date a {
	color:white;
}
/*
    .btn-active::before{
	content:"";
	border-left:1px solid white;
    }
    .btn-active::after{
	border-right:1px solid white;
}*/
.date-both{
	border-left:1px solid white;
	border-right:1px solid white;
}

.mod-list{
	padding:0;
	margin:0;
}
.meta-tray{
    margin-left:-3px;
    margin-top:20px;
    /*height:75px;*/
}

.clear{
    clear:both;

}
.printQueue .clear{
    clear:both;
    height:0;
}
.file{
    margin-left:40px;
    padding:5px;
}

.space{
    margin-top:30px;
}

.space-small{
    margin-top:20px;
}

.space-tiny{
    margin-top:10px;
}

.txt_in{
    border:2px solid #DDD;
    padding:5px;
    padding-left:10px;
    /*border-radius:4px;*/
}

.txt_in_err{
    border:2px solid #F33
    padding:5px;
    padding-left:10px;
    /*border-radius:4px;*/
}
.margin-fix-5{
    margin-left:5px;
    margin-right:5px;
}

.margin-fix-m35{
    margin-left:-35px;
    margin-right:-35px;
}
.margin-fix-m25{
    margin-left:-25px;
    margin-right:-25px;
}

.margin-fix-20{
    margin-left:20px;
    margin-right:20px;
}
.margin-fix-15{
    margin-left:15px;
    margin-right:15px;
}
.margin-fix-10{
    margin-left:10px;
    margin-right:10px;
}
.square{
    min-height:50px;
    max-height:50px;
    min-width:50px;
    max-width:50px;
    margin:2px;
    overflow:hidden;
    /*border:2px solid #AAA;*/
    /*border-radius:4px;*/
    display:inline-block;
	float:right;
}

.square-left{
    min-height:70px;
    max-height:70px;
    min-width:70px;
    max-width:70px;
    overflow:hidden;
    display:inline-block;
	float:left;
}

.square-half{
    min-height:30px;
    max-height:30px;
    min-width:30px;
    max-width:30px;
    margin:2px;
    overflow:hidden;
    /*border:2px solid #AAA;*/
    /*border-radius:4px;*/
    display:inline-block;
	float:left;
}

.translate{
	border:0;
	border-radius:0px;
	width:100px;
	color:white;
	display:inline-block;
	background: url(/imgs/tri_down.png) no-repeat right #000;
	background-position:85% 50%;
}

.padding-fix-15{
    padding-left:15px;
    padding-right:15px;
}

.create {
    color:inherit;
    background-color:inherit;
    border:2px solid #0066ff;
    padding-bottom:20px;
	margin-bottom:30px;
}

.wide{
    width:100%;
}
.uploader{
    border:3px dashed #666;
    /*border-radius:10px;*/
    height:150px;
}
.col-md-p5{
    float:left;
    padding-left:15px;
    padding-right:15px;
    position:relative;
    width:4.151515%;
}

.print {
	display:none;
}

.red{
	color:red;
}

.cont h1{
	font-size:30pt;
	font-weight:700;
}
.cont h2{
	font-size:26pt;
}
.cont h3{
}
.cont h4{
	font-size:20pt;
}

.comp-cont{
	/*border-left:5px solid;
    border-right:5px solid;
    border-bottom:5px solid;*/
    border:5px solid;
    clear:both;
    padding-left:10px;
    padding-right:10px;
    width:97.5%;
    margin-top:-20px;
}

.print-all{
    margin-left:15px;
    margin-top:5px;
}
.comp-test{
    max-width:95%;
    margin-left:20px;
    margin-right:15px;
}

.no-sml{
    display:none;
}

.print-foot{
    margin-left:15px;
}

.pad-sml{
	padding-left:30px;
}

.vert{
	padding:0;
	margin-left:70%;
	height:100%;
}

.dropdown-menu li a {
    font-size:13pt;
}
.smidge-back{
    margin-left:-15px;
}

.scr{
	display:none;
}
.login{
    margin:0;
    top:-50px;
    color:black;    
}

.hamburger{
    height:100px;
    width:100px;
    margin-top:10px;
    background-color:white;
    color:black;
}



.is-tiny {
    display:none;
}

.get-up-there{
    margin-top:-45%;
}
.black{
    background-color:black;
    color:white;
}
.nav-tabs{
    border-radius:0;
}
/*.active{
    background-color:black;
    color:white;
    text-transform:uppercase;
}*/

#mainTab {
    margin-left:10%;
}
#mainTab li a{
    background-color:#444;
    color:white;
    text-transform:uppercase;
    border-radius:0;
    border:0;
    margin:0;
}


#mainTab li.active a{
    background-color:black;
    color:white;
    text-transform:uppercase;
    border-radius:0;
}

#mainTab li a:hover{
    background-color:#0066ff;
}
#mainTab li.active a:hover{
    background-color:black;
}
.pull-up{
    margin-top:-30px;

}
.main-title h1 {
    line-height:1;
    margin-bottom:-12px;
}



#searchBox{
    height:70px;
    border:0; 
        border-radius:0;
    margin-right:10px;
    margin-top:-5px;
    color:black;
    font-size:22pt;
}

.temp-hide{
    display:none;
}
.print-sel{
    clear:both; 
    float:right; 
    margin-top:10px;
}
.login-box input{
    border:1px solid #ccc;
    
}

    .text-in{
    border:1px solid #ccc;
        }

.logout{
    margin-top:-90px;
    margin-bottom:-30px;
    }
.cont div p img{ /* images in textbox.io fields*/
	max-width:100%;
}
.share_btn_fix{
	padding-top:7px;
}
.btn-sm{
	border-radius:0;
}